EXPIRERM

NAME
expirerm - remove articles that have been expired.

SYNOPSIS
expirerm file

DESCRIPTION
Expirerm is a script that removes a list of files. The specified file lists the files. It is sorted, and then fed into a pipeline responsible for doing the removal, normally fastrm(8). If there seemed to be a problem removing the files, then mail is sent to the news administrator. If there were no problems, then file is renamed to /var/log/news/expire.list where it is kept (for safety) until the next day's expiration.

HISTORY
Written by Landon Curt Noll <chongo@toad.com> and Rich $alz <rsalz@uunet.uu.net>

SEE ALSO
expire(8), fastrm(8)